.news {background:#f4f4f4;}
/*微信开发*/
.dtext {margin: 0 auto;clear: both;width: 100%;}
.dtext .div1{float:left;margin:10px 1%;margin-left: 10px; width:46%;}
.dtext .div_img{margin:0 15%; text-align:center;}
.dtext .div1 img{ width:60%;margin: 0 auto; text-align:center;}

.dtext1 { width:96%; margin: 20px auto;}
.dtext2 { line-height:1.8; margin: 10px 0px 0px 0px;font-size: 0.2rem; }
.dtext2 h2 { text-align:center;font-size: 0.23rem; }
.dtext3 { text-align:left; margin:10px 1%;}
.textdtitle { text-align: center;color: #C0171E; font-size: 0.2rem; line-height: 1.5; }
.textrbox { float: left; width: 330px; margin:0.5rem 0px 0px 0.2rem; }
.textr { line-height: 1.5; margin-top:0.35rem; }
.textrtitle { color: #009cc8; font-size:0.35rem; line-height:1.5; }
.otextl { border-radius: 3px 3px 3px 3px; box-shadow: 0px 0px 1px 1px #f2f2f2; padding: 7px 14px 14px 14px; border: 1px solid #FFF2E3; background-color: #FFF2E3; float: left; width: 340px; }


/*优势*/
.clearboth { clear:both;}
.advantage{width:100%; margin:0 auto 0px; font-weight:normal; padding-top:0px; clear:both;}
.advantage h6{ font-size:22px; font-weight:normal; margin-top:125px; text-align:center; color:#333}
.advantage p{ font-size:14px; color:#666; text-align:center; line-height:24px; margin-top:10px;}
.advantage_01:hover p,.advantage_02:hover p,.advantage_03:hover p,.advantage_04:hover p{ color:#fff}
.advantage_01:hover h6,.advantage_02:hover h6,.advantage_03:hover h6,.advantage_04:hover h6{ color:#fff}
.advantage h1{ font-size:24px;text-align:center; color: #333; line-height:1.5;}
.advantage_01,.advantage_02,.advantage_03,.advantage_04{ width:48%; height:auto; float:left;margin:1.5% 0%; padding:0 0 4%;cursor:pointer; }


.advantage_01{ background:url(//www.ilingdu.cn/uploads/seo/advantage_01_bg.png) center 22px no-repeat #F5F5F5 }
.advantage_02{background:url(//www.ilingdu.cn/uploads/seo/advantage_02_bg.png) center 22px no-repeat #F5F5F5; margin-right:20px;}
.advantage_03{ background:url(//www.ilingdu.cn/uploads/seo/advantage_03_bg.png) center 22px no-repeat #F5F5F5;height:260px; margin-right:20px;}
.advantage_04{ background:url(//www.ilingdu.cn/uploads/seo/advantage_04_bg.png) center 22px no-repeat  #F5F5F5; height:260px; margin-right:0;}

.advantage_01:hover{background:url(//www.ilingdu.cn/uploads/seo/advantage_01_bg_hover.png) center 22px no-repeat #004dcd /*#FFAE12*/}
.advantage_02:hover{background:url(//www.ilingdu.cn/uploads/seo/advantage_02_bg_hover.png) center 22px no-repeat #004dcd /*#FFAE12*/ }
.advantage_03:hover{background:url(//www.ilingdu.cn/uploads/seo/advantage_03_bg_hover.png) center 22px no-repeat #004dcd /*#FFAE12*/ }
.advantage_04:hover{background:url(//www.ilingdu.cn/uploads/seo/advantage_04_bg_hover.png) center 22px no-repeat #004dcd /*#FFAE12*/ }



.advantage_01 p a,.advantage_02 p a,.advantage_03 p a,.advantage_04 p a{ color:#004dcd; font-weight:bold; font-size:20px;}
.advantage_01:hover p a,.advantage_02:hover p a,.advantage_03:hover p a,.advantage_04:hover p a{ color:#fff}
.advantage_img { width:100%; margin:0 auto; padding:0.2rem 0; }
.advantage_img ul li{ float:left; width:33%;padding:1% 3%;}
.advantage_img ul li img{ width:1.6rem; }

.wrap_content img { width:100%;}


/*---营销网站---*/
.yx{ width:100%; margin:0 auto; height:auto;}
.yxbody{  margin:0 auto; line-height:1.5;}
.yx1{ margin:20px auto; }
.yx1 p{ text-align:left;font-size:16px; color:#666464; }
.yx1 h1{ font-size:30px;font-weight:600;color:#666464;line-height:1.6;}
.yx1 p.yx1p2{color:#ff0c00; padding-top:1px;}


.tuiguang_body{   margin:0 auto; line-height:1.8; font-size:0.16rem;}
.yx_tuiguang_txt { padding:30px 0;}
.tuiguang_body img{ margin:0 auto; text-align:center; width:100%;}
.yx_tuiguang1{ background:url(//www.ilingdu.cn/uploads/images/tuiguang001.png) no-repeat left top; padding:5rem 0 0;}
.yx_tuiguang1 h1{ font-size:0.26rem;font-weight:600;color:#666464; padding:0.3rem 0 0;}
.yx_tuiguang1 p{ font-size:0.18rem;padding:0.4rem 0 0 0; color:#666464; }


.yx_tuiguang3{ margin:0px auto;background:url(//www.ilingdu.cn/uploads/images/tuiguang/seo006.png) no-repeat 0 50px; padding:4.2rem 0 0;}
.yx_tuiguang3 h1{ display:block;font-size:40px;font-weight:600;color:#666464;}
.yx_tuiguang3 p{  font-size:16px;color:#666464; }


.yx_tuiguang9{ margin:0px auto;background:url(//www.ilingdu.cn/uploads/images/about/xy9bj.png) no-repeat center top;padding:5.4rem 0 0;}
.yx_tuiguang9 p{  font-size:16px;color:#666464; }
.yx_tuiguang9 h1{  display:block;font-size:40px;font-weight:600;color:#666464;}


.yx2{ height:270px; background:#d8d8d8 url(//www.ilingdu.cn/uploads/images/about/yx201.png) no-repeat 290px 40px; border-radius:6px;margin:15px auto;}
.yx2 p{  position:relative; left:20px; top:40px; font-size:13px;color:#666464; width:250px; }
.yx2 p span{ color:#ff1e00; font-size:15px; font-weight:bold;}

.yx3{  height:370px;  margin:10px auto;background:url(//www.ilingdu.cn/uploads/images/about/yx3bj.png) no-repeat -70px 0;}
.yx3 p{ position:relative; left:350px; top:80px; width:230px; font-size:15px;color:#666464; }
.yx3 h1{ position:relative; left:350px; top:80px; display:block;font-size:15px;font-weight:600;color:#666464;}
.yx3 .yx3span{ position:relative; left:350px; top:90px; display:block; width:320px; height:30px;color:#ff0000; font-size:13px;}

.yx4{ height:270px; background:#ebebeb url(//www.ilingdu.cn/uploads/images/about/yx4bj.png) no-repeat 60px 20px; border-radius:6px; margin:15px auto;}
.yx4 p{  position:relative; left:290px; top:30px; width:300px; line-height:1.8; font-size:16px;color:#666464; }
.yx4 p span{ color:#ff1e00; font-size:18px; font-weight:bold;}

.yx5{  height:300px;  margin:0px auto;background:url(//www.ilingdu.cn/uploads/images/about/yx3bj.png) no-repeat 200px -30px;}
.yx5 p{ position:relative; left:20px; top:50px; font-size:16px;color:#666464; }
.yx5 h1{ position:relative; left:20px; top:60px; display:block;font-size:16px;font-weight:600;color:#666464;}
.yx5 .yx5span{ position:relative; left:20px; top:70px; display:block; width:320px; height:30px;color:#ff0000; font-size:16px;}

.yx6{ height:270px; background:#dcdcdc url(//www.ilingdu.cn/uploads/images/about/yx6bj.png) no-repeat -80px 60px; border-radius:6px; margin:15px auto;}
.yx6 p{  position:relative; left:290px; top:40px;width:300px;font-size:14px;color:#666464; }
.yx6 p span{ color:#ff1e00; font-size:14px; font-weight:bold;}

.yx7{  height:320px;  margin:10px auto;background:url(//www.ilingdu.cn/uploads/images/about/yx7bj.png) no-repeat 240px 0px;}
.yx7 p{ position:relative; left:20px; top:40px; font-size:16px;color:#666464; }
.yx7 h1{ position:relative; left:20px; top:60px; display:block;font-size:20px; font-weight:600;color:#666464;}
.yx7 .yx7span{ position:relative; left:20px; top:70px; display:block;  height:30px;color:#ff0000; font-size:16px;}

.yx8{ height:270px; background:#ebebeb url(//www.ilingdu.cn/uploads/images/about/yx8bj.png) no-repeat 30px 0; border-radius:6px; margin:15px auto;}
.yx8 p{  position:relative; left:260px; top:30px;width:320px; font-size:15px;color:#666464; }
.yx8 p span{ color:#ff1e00; font-size:18px; font-weight:bold;}

.yx9{ height:460px; margin:10px auto 0;background:url(//www.ilingdu.cn/uploads/images/about/xy9bj.png) no-repeat 220px 30px;}
.yx9 p{ position:relative; left:20px; top:120px; font-size:16px;color:#666464; }
.yx9 h1{ position:relative; left:20px; top:130px; display:block;font-size:40px;font-weight:600;color:#666464;}
.yx9 .yx9span{ position:relative; left:20px; top:150px; display:block; width:320px; height:30px;color:#ff0000; font-size:16px;}

.yx10{ height:340px; background:#dcdcdc url(//www.ilingdu.cn/uploads/images/about/yx10.png) no-repeat 20px 60px; border-radius:6px; margin:0px auto;}
.yx10 p{  position:relative; left:260px; top:60px; width:300px;font-size:15px;color:#666464; line-height:1.8; }
.yx10 p span{ color:#ff1e00; font-size:18px; font-weight:bold;}



/*服务 begin*/
.fwud{ clear:both;  margin-top:5px; padding:10px 0 0px 0; height:100%;}
.qiy_t{ height:auto; overflow:hidden; margin-bottom:44px;}
.qiy_t dd{  height:auto; overflow:hidden;}
.qiy_t dd h1{ margin-bottom:30px;}
.qiy_t dd p{ line-height:28px; color:#999999; font-family:"Microsoft YaHei"; font-size:14px;}
.qiy_t dd p em{ font-family:"Microsoft YaHei"; font-size:14px; font-weight:bold; color:#cc3333;font-style:normal;}
.qiy_t dt{  height:auto; overflow:hidden;}
.qiy_b{ clear:both; height:auto; overflow:hidden;}
.qiy_b li{ float:left; margin:0 4px; border-top:1px solid #999999; padding:30px 0 15px; line-height:1.8; width:46%; cursor:pointer;}
.qiy_b li h1{ margin-bottom:15px; overflow:hidden;}
.qiy_b li h1 a{ display:block; float:left; width:50%; color:#666666; font-family:"Microsoft YaHei"; font-size:18px;}
.qiy_b li h1 a.oes{ width:86px; height:22px; background:#999999; text-align:center; line-height:22px; color:#ffffff; font-family:"Microsoft YaHei"; font-size:14px;}
.qiy_b li p{ clear:both; line-height:20px; color:#999999; font-family:"Microsoft YaHei"; font-size:14px;}
.qiy_b li:hover{ border-top:1px solid #cc3333;}
.qiy_b li:hover h1 a{ color:#cc3333;}
.qiy_b li:hover h1 a.oes{ background:#cc3333; color:#fff;}
.qiy_b li:hover p{ color:#cc3333;}@media (max-width:1024px) {.fwud{ clear:both; background:url(img/bg21.png) repeat; margin-top:84px; padding:49px 0 60px 0; height:100%;}
.qiy_b li{ float:left; width:23%;margin-right:2%; border-top:1px solid #999999; padding-top:30px; line-height:24px;  cursor:pointer;}
.qiy_b li h1 a{ display:block; float:left; width:100%; text-align:center;color:#666666; font-family:"Microsoft YaHei"; font-size:18px; margin-right:0px; margin-bottom:10px;}
.qiy_b li p{ display:none;}
.qiy_b li h1 a.oes{ display:block; width:100%; text-align:center;height:22px; background:#999999; text-align:center; line-height:22px; color:#ffffff; font-family:"Microsoft YaHei"; font-size:14px;}}@media (max-width:768px) {.fwud{ clear:both; background:#faf9f7; margin-top:84px; padding:179px 0 60px 0; height:100%;}
.qiy_t dd{ float:left; width:50%; height:auto; overflow:hidden;}
.qiy_t dd h1 img{ width:100%; height:auto;}
.qiy_t dd h1 a{ display:block; width:100%; text-align:center;}
.qiy_t dt{ float:right; width:40%;}
.qiy_t dt img{ width:100%; height:auto;}
.qiy_b li h1 a{ margin-bottom:10px;}
.qiy_b li p{ display:none;}}@media (max-width:736px) {.fwud{ clear:both; background:#faf9f7;  padding:10px 0 10px 0; height:auto;}
.qiy_t dd{ float:left; width:50%; height:auto; overflow:hidden;}
.qiy_t dd h1 img{ width:100%; height:auto;}
.qiy_t dd h1 a{ display:block; width:100%; text-align:center;}
.qiy_t dt{ float:right; width:40%;}
.qiy_t dt img{ width:100%; height:auto;}
.qiy_b li h1 a{ margin-bottom:10px;}
.qiy_b li p{ display:none;}}@media (max-width:414px) {.qiy_t{ height:50%; margin-bottom:10px;}
.qiy_t dd{ float:none; width:100%; height:auto; overflow:hidden;}
.qiy_t dd h1{ margin-bottom:10px;}
.qiy_t dd h1 img{ width:100%; height:auto;}
.qiy_t dt{ float:none; width:50%; margin:0 auto;}
.qiy_t dt img{ width:100%; height:auto;}
.qiy_b li{ float:left; width:48%;margin-right:0.2%; border-top:1px solid #999999; padding-top:10px; line-height:24px;  cursor:pointer; margin-bottom:0px;}
.qiy_b li h1 a{ margin-bottom:5px;}}@media (max-width:375px) {.fwud{ clear:both; background:#faf9f7; margin-top:84px; padding:80px 0 60px 0; height:100%;}
.qiy_t{ height:50%; margin-bottom:10px;}
.qiy_t dd{ float:none; width:100%; height:auto; overflow:hidden;}
.qiy_t dd h1{ margin-bottom:10px;}
.qiy_t dd h1 img{ width:100%; height:auto;}
.qiy_t dd p{ display:none;}
.qiy_t dt{ float:none; width:50%; margin:0 auto; display:none;}
.qiy_t dt img{ width:100%; height:auto;}
.qiy_b li{ float:left; width:48%;margin-right:2%; border-top:1px solid #999999; padding-top:10px; line-height:24px;  cursor:pointer; margin-bottom:0px;}
.qiy_b li h1 a{ margin-bottom:5px;}}@media (max-width:320px) {.fwud{ clear:both; background:#faf9f7; margin-top:84px; padding:40px 0 60px 0; height:100%;}
.qiy_t{ height:50%; margin-bottom:10px;}
.qiy_t dd{ float:none; width:100%; height:auto; overflow:hidden;}
.qiy_t dd h1{ margin-bottom:10px;}
.qiy_t dd h1 img{ width:100%; height:auto;}
.qiy_t dd p{ display:none;}
.qiy_t dt{ float:none; width:50%; margin:0 auto; display:none;}
.qiy_t dt img{ width:100%; height:auto;}
.qiy_b li{ float:left; width:48%;margin-right:2%; border-top:1px solid #999999; padding-top:10px; line-height:24px;  cursor:pointer; margin-bottom:0px;}
.qiy_b li h1 a{ margin-bottom:5px;}}
.xbph{ height:100%; background:url(img/bg22.png) no-repeat center top #f6f6f7;  padding:10px 0;}
.xbph_t{ height:auto; overflow:hidden; }
.xbph_t dd{ height:auto; overflow:hidden;}
.xbph_t dd h1{ margin-bottom:35px;}
.xbph_t dd p{ line-height:28px; color:#999999; font-family:"Microsoft YaHei"; font-size:14px;}
.xbph_t dd p em{ color:#cc3333; font-family:"Microsoft YaHei"; font-size:14px;font-style:normal;}
.xbph_t dd p i{ color:#cc3333; font-family:"Microsoft YaHei"; font-size:14px; font-weight:bold;font-style:normal;}
.xbph_t dt{ height:auto; padding-top:30px;}
.xbph_b{ clear:both; height:auto; overflow:hidden;}
.xbph_b li{ float:left; margin:0 5px; border-top:1px solid #999999; padding:30px 0 10px; line-height:24px; width:48%; cursor:pointer;}
.xbph_b li a{ line-height:24px; color:#666666; font-family:"Microsoft YaHei"; font-size:18px;}
.xbph_b li a i{ display:block; color:#999999; font-family:"Microsoft YaHei"; font-size:14px; font-style:normal;text-transform:uppercase; margin-top:10px;}
.xbph_b li:hover{border-top:1px solid #cc3333;}
.xbph_b li:hover a,.xbph_b li:hover a i{ color:#cc3333;}@media (max-width:1024px) {.xbph{ height:100%; background:url(img/bg22.png) no-repeat center top #f6f6f7; margin-top:84px; padding:49px 0 60px 0;}
.xbph_t dd{ float:left; width:55%; height:auto; overflow:hidden;}
.xbph_t dd h1 img{ width:100%; height:auto;}
.xbph_t dt{float:right; width:42%; height:auto; padding-top:30px;}
.xbph_t dt img{ width:100%; height:auto;}
.xbph_b li{float:left; margin-right:2%; border-top:1px solid #999999; padding-top:30px; line-height:24px; width:23%; cursor:pointer;}}@media (max-width:768px) {.xbph{ height:100%; background:url(img/bg22.png) no-repeat center top #f6f6f7; margin-top:0px; padding:199px 0 10px 0;}
.xbph_t dd{ float:left; width:55%; height:auto; overflow:hidden;}
.xbph_t dd h1 img{ width:100%; height:auto;}
.xbph_t dt{float:right; width:42%; height:auto; padding-top:30px;}
.xbph_t dt img{ width:100%; height:auto;}
.xbph_b li{float:left; margin-right:2%; border-top:1px solid #999999; padding-top:30px; line-height:24px; width:23%; cursor:pointer;}}@media (max-width:414px) {.xbph_t{ height:auto; overflow:hidden; margin-bottom:20px;}
.xbph{ height:100%; background:url(img/bg22.png) no-repeat center top #f6f6f7; padding:10px 0;}
.xbph_t dd{ float:none; width:100%; height:auto; overflow:hidden;}
.xbph_t dd h1 img{ width:100%; height:auto;}
.xbph_t dt{float:none; width:50%; height:auto; margin:0 auto; padding-top:0px;}
.xbph_t dt img{ width:100%; height:auto;}
.xbph_b li{float:left; margin-right:0.2%; border-top:1px solid #999999; padding-top:30px; line-height:24px; width:48%; cursor:pointer; margin-bottom:10px;}}@media (max-width:375px) {.xbph{ height:100%; background:url(img/bg22.png) no-repeat center top #f6f6f7; margin-top:84px; padding:19px 0 10px 0;}
.xbph_t{ height:auto; overflow:hidden; margin-bottom:10px;}
.xbph{ height:100%; background:url(img/bg22.png) no-repeat center top #f6f6f7; margin-top:84px; padding:29px 0 60px 0;}
.xbph_t dd{ float:none; width:100%; height:auto; overflow:hidden;}
.xbph_t dd p{ line-height:20px; color:#999999; font-family:"Microsoft YaHei"; font-size:14px;}
.xbph_t dd p em{ color:#cc3333; font-family:"Microsoft YaHei"; font-size:14px;}
.xbph_t dd p i{ color:#cc3333; font-family:"Microsoft YaHei"; font-size:14px; font-weight:bold;}
.xbph_t dd h1{ margin-bottom:10px;}
.xbph_t dd h1 img{ width:100%; height:auto;}
.xbph_t dt{float:none; width:50%; height:auto; margin:0 auto; padding-top:0px; display:none;}
.xbph_t dt img{ width:100%; height:auto;}
.xbph_b li{float:left; margin-right:0%; border-top:1px solid #999999; padding-top:10px; line-height:24px; width:100%; cursor:pointer; margin-bottom:0px;}
.xbph_b li a{ line-height:20px; color:#666666; font-family:"Microsoft YaHei"; font-size:14px;}
.xbph_b li a i{ display:block; color:#999999; font-family:"Microsoft YaHei"; font-size:14px; text-transform:uppercase; margin-top:0px;}}@media (max-width:320px) {.xbph_t{ height:auto; overflow:hidden; margin-bottom:20px;}
.xbph{ height:100%; background:url(img/bg22.png) no-repeat center top #f6f6f7; padding:10px 0;}
.xbph_t dd{ float:none; width:100%; height:auto; overflow:hidden;}
.xbph_t dd p{ line-height:20px; color:#999999; font-family:"Microsoft YaHei"; font-size:14px; display:none;}
.xbph_t dd p em{ color:#cc3333; font-family:"Microsoft YaHei"; font-size:14px;}
.xbph_t dd p i{ color:#cc3333; font-family:"Microsoft YaHei"; font-size:14px; font-weight:bold;}
.xbph_t dd h1{ margin-bottom:10px;}
.xbph_t dd h1 img{ width:100%; height:auto;}
.xbph_t dt{float:none; width:50%; height:auto; margin:0 auto; padding-top:0px;}
.xbph_t dt img{ width:100%; height:auto;}
.xbph_b li{float:left; margin-right:0%; border-top:1px solid #999999; padding-top:10px; line-height:24px; width:100%; cursor:pointer; margin-bottom:0px;}
.xbph_b li a{ line-height:20px; color:#666666; font-family:"Microsoft YaHei"; font-size:14px;}
.xbph_b li a i{ display:block; color:#999999; font-family:"Microsoft YaHei"; font-size:14px; text-transform:uppercase; margin-top:0px;}}
.ydkf{height:100%; padding:5px 0 0px 0;}
.ydki{ height:auto;}
.ydki dt{  height:auto;}
.ydki dd{ padding-top:39px; height:auto; overflow:hidden;}
.ydki dd h1{ margin-bottom:25px;}
.ydki dd p{ line-height:28px; color:#999999; font-family:"Microsoft YaHei"; font-size:14px;}
.ydki dd p em{ color:#cc3333; font-family:"Microsoft YaHei"; font-size:14px;font-style:normal;}
.ydkf2{height:100%; background:#FFF; padding:50px 0 20px 0;}
.ydki2{ height:auto; overflow:hidden;}
.ydki2 dt{  height:auto;}
.ydki2 dd{ padding-top:39px; height:auto; overflow:hidden;}
.ydki2 dd h1{ margin-bottom:25px;}
.ydki2 dd p{ line-height:28px; color:#999999; font-family:"Microsoft YaHei"; font-size:14px;}
.ydki2 dd p em{ color:#cc3333; font-family:"Microsoft YaHei"; font-size:14px;font-style:normal;}
.ydkf3{height:100%; background:#FFF;padding:10px 0;}}
.ydki3{ height:auto; overflow:hidden;}
.ydki3 dt{  height:auto;}
.ydki3 dd{ padding-top:39px;height:auto; overflow:hidden;}
.ydki3 dd h1{ margin-bottom:25px;}
.ydki3 dd p{ line-height:28px; color:#999999; font-family:"Microsoft YaHei"; font-size:14px;}
.ydki3 dd p em{ color:#cc3333; font-family:"Microsoft YaHei"; font-size:14px;font-style:normal;}@media (max-width:1024px) {.ydkf{ height:100%; background:#f3f3f6; padding-top:116px;}}@media (max-width:768px) {.ydkf{height:100%; background:#f3f3f6;margin-top:84px; padding:50px 0 60px 0;}
.ydki dt{ float:left; width:42%; height:auto;}
.ydki dt img{ width:100%; height:auto;}
.ydki dd{ float:right; padding-top:39px; width:44%; height:auto; overflow:hidden;}}@media (max-width:414px) {.ydkf{height:100%; background:#f3f3f6;margin-top:84px; padding:10px 0 60px 0;}
.ydki dt{ float:none; width:50%; margin:0 auto; height:auto;}
.ydki dt img{ width:100%; height:auto;}
.ydki dd{ float:none; padding-top:10px; width:100%; height:auto; overflow:hidden;}
.ydki dd h1{ margin-bottom:10px;}}@media (max-width:375px) {.ydkf{height:100%; background:#f3f3f6;margin-top:84px; padding:10px 0 60px 0;}
.ydki dt{ float:none; width:50%; margin:0 auto; height:auto; display:none;}
.ydki dt img{ width:100%; height:auto;}
.ydki dd{ float:none; padding-top:10px; width:100%; height:auto; overflow:hidden;}
.ydki dd h1{ margin-bottom:10px;}}
.pnsu{ background:#e6e6e6; height:100%;padding:10px 0;}}
.pnsd{ height:auto; overflow:hidden;}
.pnsd dt{ height:auto; overflow:hidden;}
.pnsd dd{ height:auto; overflow:hidden; padding-top:48px;}
.pnsd dd h1{ margin-bottom:30px;}
.pnsd dd p{ line-height:28px; color:#999999; font-size:14px; font-family:"Microsoft YaHei";}
.pnsd dd p i{ color:#cc3333; font-family:"Microsoft YaHei"; font-size:14px;font-style:normal;}
.pnsd dd p em{ color:#666666; font-size:14px; font-family:"Microsoft YaHei"; font-weight:bold;font-style:normal;}
.pnsu2{ background:#e6e6e6; height:100%; padding:10px 0;}}
.pnsd2{ height:auto; overflow:hidden;}
.pnsd2 dt{ height:auto; overflow:hidden;}
.pnsd2 dd{ height:auto; overflow:hidden; padding-top:10px;}
.pnsd2 dd h1{ margin-bottom:30px;}
.pnsd2 dd p{ line-height:28px; color:#999999; font-size:14px; font-family:"Microsoft YaHei";}
.pnsd2 dd p i{ color:#cc3333; font-family:"Microsoft YaHei"; font-size:14px;font-style:normal;}
.pnsd2 dd p em{ color:#cc3333; font-size:14px; font-family:"Microsoft YaHei"; font-weight:bold;font-style:normal;}@media (max-width:1024px) {.pnsu{ background:#e6e6e6; height:100%; margin-top:84px; padding:24px 0 0 0;}
.pnsd dt{ height:auto; overflow:hidden;}
.pnsd dt img{ width:100%; height:auto;}
.pnsd dd{ height:auto; overflow:hidden; padding-top:48px;}}@media (max-width:768px) {.pnsu{ background:#e6e6e6; height:100%; margin-top:84px; padding:164px 0 0 0;}
.pnsd dt{ height:auto; overflow:hidden;}
.pnsd dt img{ width:100%; height:auto;}
.pnsd dd{ float:right; width:32%; height:auto; overflow:hidden; padding-top:48px;}
.pnsd dd h1 img{ width:100%; height:auto;}}@media (max-width:414px) {.pnsu{ background:#e6e6e6; height:100%; margin-top:84px; padding:24px 0 0 0;}
.pnsd dt{ float:none; width:50%; height:auto; overflow:hidden; margin:0 auto;}
.pnsd dt img{ width:100%; height:auto;}
.pnsd dd{ float:none; width:100%; height:auto; overflow:hidden; padding-top:48px;}
.pnsd dd h1 img{ width:100%; height:auto;}}@media (max-width:375px) {.pnsu{ background:#e6e6e6; height:100%; margin-top:84px; padding:24px 0 0 0;}
.pnsd dt{ float:none; width:50%; height:auto; overflow:hidden; margin:0 auto; display:none;}
.pnsd dt img{ width:100%; height:auto;}
.pnsd dd{ float:none; width:100%; height:auto; overflow:hidden; padding-top:48px;}
.pnsd dd h1 img{ width:100%; height:auto;}}@media (max-width:320px) {.pnsu{ background:#e6e6e6; height:100%; margin-top:84px; padding:24px 0 0 0;}
.pnsd dt{ float:none; width:50%; height:auto; overflow:hidden; margin:0 auto; display:none;}
.pnsd dt img{ width:100%; height:auto;}
.pnsd dd{ float:none; width:100%; height:auto; overflow:hidden; padding-top:5px;}
.pnsd dd h1 img{ width:100%; height:auto;}
.pnsd dd h1{ margin-bottom:10px;}}
/*服务 end*/



.mobile_station_ban{ height:518px;}
.mobile_station .con{ width:1200px; margin:0 auto; height:750px; position:relative; font-size:14px; line-height:22px;}
.mobile_station .title{ font-size:48px; padding:70px 0 65px; text-align:center;}
.mobile_station .title em{ display:inline-block; width:88px; height:3px; position:relative; top:20px;}
.mobile_station .con1_bg{}
.mobile_station .con1 .txt{ float:left; width:585px; padding-top:185px; font-size:14px; line-height:30px;}
.mobile_station .con1 .txt .t{ font-size:48px; color:#ffa800; line-height:1em; padding-bottom:80px;}
.mobile_station .con1 .txt .b{ padding-top:30px;}
.mobile_station .con1 .img{ float:right; padding-top:88px;}
.mobile_station .con2_bg{ background:url(../images/mobile_station_bg2.jpg) no-repeat center center; color:#fff;}
.mobile_station .con2_bg .title em{ background:#fff;}
.mobile_station .con2 .list{ padding-top:60px;}
.mobile_station .con2 .list li{ float:left; width:260px; padding:50px 60px 0 80px; height:160px;}
.mobile_station .con2 .list .t{ font-size:24px; color:#ffa800; text-align:center; padding-bottom:10px;}
.mobile_station .con3_bg{ background:#f7f7f7;}
.mobile_station .con3 .title{ color:#404040;}
.mobile_station .con3 .title em{ background:#404040;}
.mobile_station .con3 .list{ width:1200px; height:505px; background:url(../images/mobile_station_bg3.jpg) no-repeat center center; position:relative;}
.mobile_station .con3 .list li{ position:absolute; font-size:13px; color:#666;}
.mobile_station .con3 .list li .t{ font-size:24px; color:#30548e; padding-bottom:10px;}
.mobile_station .con3 .list li.li1,.mobile_station .con3 .list li.li2,.mobile_station .con3 .list li.li3{ left:34px;}
.mobile_station .con3 .list li.li4,.mobile_station .con3 .list li.li5,.mobile_station .con3 .list li.li6{ right:33px; text-align:right;}
.mobile_station .con3 .list li.li1,.mobile_station .con3 .list li.li4{ top:72px;}
.mobile_station .con3 .list li.li2,.mobile_station .con3 .list li.li5{ top:248px;}
.mobile_station .con3 .list li.li3,.mobile_station .con3 .list li.li6{ top:427px;}
.mobile_station .con4_bg{ background:#feac0e url(../images/mobile_station_bg4.jpg) no-repeat center center;}
.mobile_station .con4 .img{ position:absolute; left:0; top:167px;}
.mobile_station .con4 .txt{ float:right; width:774px; font-size:24px; line-height:36px; color:#e7e7e7; padding-top:180px;}
.mobile_station .con4 .txt .t{ font-size:48px; color:#fff; padding-bottom:45px;}
.mobile_station .con5_bg{ background:#FFF;}
.mobile_station .con5{ background:url(../images/mobile_station_bg5.jpg) no-repeat right 167px;}
.mobile_station .con5 .txt{ padding-top:185px; width:1000px;}
.mobile_station .con5 .txt .t{ font-size:48px; color:#ffa800; padding-bottom:70px;}
.mobile_station .con5 .txt li{ float:left; width:322px; padding-left:31px; font-size:16px; line-height:34px; height:34px; color:#333; background:url(../images/mobile_station_libg_03.jpg) no-repeat left center;}
.mobile_station .con5 .txt li.li{ background:none;}
.mobile_station .con6_bg{ background:#ffa800;}
.mobile_station .con6 .title{ color:#fff;}
.mobile_station .con6 .title em{ background:#fff;}
.mobile_station .con6 .box{ height:520px; position:relative;}
.mobile_station .con6 .box .prev,.mobile_station .con6 .box .next{ display:block; width:48px; height:74px; position:absolute; top:200px;}
.mobile_station .con6 .box .prev{ background:url(../images/mobile_station_prev.jpg) no-repeat; left:-58px;}
.mobile_station .con6 .box .next{ background:url(../images/mobile_station_next.jpg) no-repeat; right:-58px;}
.mobile_station .con6 .box .bd{ overflow:hidden;}
.mobile_station .con6 .box .bd li{ float:left; width:240px; text-align:center; margin-right:80px;}
.mobile_station .con6 .box .bd li .img{ width:200px; height:358px; padding:53px 19px 47px 21px; background:url(../images/mobile_station_libg2.jpg) no-repeat center center; margin-bottom:15px;}
.mobile_station .con6 .box .bd li .name{ font-size:16px; font-weight:bold; color:#4c3300;}

.container dl {margin:0 20px;}



/*****************/
.servicelist { background:#fff;}
.servicelist dl{padding:28px 0 0; height:1.5rem;}
.servicelist dt{float:left; padding: 0 0 0 0; width:12%;}
.servicelist dd{width:85%; float:right;padding-bottom:0.2rem; border-bottom:1px solid #d6d6d6; padding-bottom:0.3rem;}
.servicelist dd h5{font-size:0.24rem;line-height:1.5;padding-bottom:6px;}
.servicelist dd p{font-family:Arial; font-size:0.2rem;color:#999;}

.pagestitle{border-bottom:1px solid #d6d6d6;padding-bottom:20px;font-size:30px;}
.pagestitle img{display:block;margin-bottom:26px;}